RSS   Vulnerabilities for 'Availscript classmate script'   RSS

2008-10-01
 
CVE-2008-4375

CWE-89
 

 
SQL injection vulnerability in viewprofile.php in Availscript Classmate Script allows remote attackers to execute arbitrary SQL commands via the p parameter.

 

 >>> Vendor: Availscript 5 Products
Availscript photo album
Availscript article script
Availscript jobs portal script
Availscript classmate script
Jobs portal script


Copyright 2017, cxsecurity.com

 

Back to Top